Novosec - Bouncy Castle - Extensions 111FREEThis package provides the following pure Java extensions to the Bouncy Castle framework and was made freely available by www.novosec.com:1. OCSP (RFC 2560) server and client / 2. CMP (RFC 2510, RFC 2511) generator and parserRead More Rating:
RTB - Team Framework 1.1FREERTB - Team is a C++ framework and a collection of strategies for robots of the programming game "RealTimeBattle" in order to play in a team and communicate in an efficient way. The whole package depends on rtb version 1.0.6 or higher.Read More Rating:
KiGa 3000 1.0FREEKiGa 3000 is an extendable tool to store, manage, search and print the data records (about 50 domain specific properties) of children in a German Kindergarten. It may be used (with some modifications) in primary schools (German Grundschule) as well.Read More Rating:
TOP DOWNLOADSlast weekTempoVPN21nthLink12Live Video Call - Girls Random Video Chat app9Radmin VPN8Snap VPN - VPN Master6Leaf VPN5Cyberpunk Icons & KWGT Widget5 View All Top Downloads
LATEST ADDITIONSRecently Added SoftwareViễn Chinh Mobile - game PK2026-11-05Alettifag School2026-11-05Thapki Pyar Ki Songs2026-11-05McxCenter2026-11-05Ikeja Electric CEM Application2026-11-05Tarla Dalal2026-11-05dodolK Language pack(한국어)2026-11-05 View All Top Additions
LATEST UPDATESRecently Updated SoftwareViễn Chinh Mobile - game PK2026-11-05Alettifag School2026-11-05Thapki Pyar Ki Songs2026-11-05McxCenter2026-11-05Ikeja Electric CEM Application2026-11-05Tarla Dalal2026-11-05dodolK Language pack(한국어)2026-11-05 View All Updates